@font-face {
  font-family: SourceSansPro-Regular;
  src: url(./fonts/SourceSansPro-Regular.ttf);
}

body {
  background-color: rgb(30, 0, 31);
  color: whitesmoke;
  font-family: SourceSansPro-Regular;
  margin-left: 1rem;
}
h2 {
  font-size: 1.6em;
  margin-bottom: 2rem;
}
.event {
  font-size: 1.3rem;
  font-weight: 600;
  margin-top: 0.2rem;
  margin-bottom: 0.3rem;
}
.venue {
  margin-top: 0.2rem;
  margin-bottom: 3rem;
  font-size: 1rem;
}

.subtle {
  padding-left: 0.5rem;
  font-size: 0.8rem;
  font-weight: 400;
  color: rgba(245, 245, 245, 0.575);
  margin-bottom: 1.2rem;
}
